How to remove uwsgi-plugin-lua5.1 from Debian 9 (Stretch)